.DataDeletion {
    width: calc(100% - 100px);
    max-width: 900px;
    margin: 50px;
    align-items: center;
    justify-content: flex-start;
    border: 0;
    box-shadow: none;
    flex-direction: column;
    align-self: center;
}